不知有没有碰到这些问题?

为当前最终发行版之前的所有版本提供支持
回复
头像
runpin
帖子: 646
注册时间: 2005-09-29 11:13
来自: Boston, MA
送出感谢: 0
接收感谢: 0

不知有没有碰到这些问题?

#1

帖子 runpin » 2008-04-21 10:31

8.04在我的本子上不关掉acpi,或者启动的时候不把电源线拔掉是进不了系统的。所以只好在vista的vbox里,或者vmware6里装。但是vbox安装服务器版,过程没问题,第一次启动告知不识别核心!但是用Jeos版没问题。这倒可以理解,因为8.04太新了。

VMware6可以顺利安装Jeos和服务器版,但是周期性的挂掉,反映是Vim没有任何反应,有的时候是键盘输入没有反应。我现在只能在机房的另外一台服务器上装8.04,自己的本子只好用SecureCRT在家里登陆!!

如图,感觉回到解放前了:
附件
phpmyadmin.png
回复

回到 “老旧版本支持”